@import url('wysiwyg.css');

body.maincontent{
	margin-left: 28px;
	margin-top: 90px;
	width: 687px;
	background: url("maincontent-bg.png") repeat-y, url("/_resources/img/background.jpg") repeat top left;
}

/* Article Styles */

h2 {
  font-size:32px;
  text-transform:uppercase;
  color: #333333;
  margin: 26px 0;
}

h4 {
  color: #F095A3;
  /* Pink */
}


img {
  width:auto;
  max-width: 100%;
  height: auto;
  padding: 27px;
}

ul {
list-style: initial;
}






